#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-KsNMBlccQKYJiM9I0FEn62
key:                  postgrest-10.0.0-KsNMBlccQKYJiM9I0FEn62
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  a3a1ee09f497d9b7fe5862d86a73cda0
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-KsNMBlccQKYJiM9I0FEn62
depends:
    HTTP-4000.4.1-3RKNiIIcVVjA7tTdH3Ufcw
    Ranged-sets-0.4.0-40p9dcG2ogkDEqPodNKxp0
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy
    auto-update-0.1.6-ELkjeoJ2KGrKhR6Wzj6TYG base-4.17.2.1
    base64-bytestring-1.2.1.0-51qKIpJ73TV1AKDjoSOLuj
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-ADYWB5NR7iSCpUfBs08sXI
    cassava-0.5.3.2-I5JJavQ2KX78wRYJLWavCp
    configurator-pg-0.2.10-1ZlMukL19koIsNp5wFZZdW containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-Ea23w0Vt2zdCvAxiFnOYYc
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-LZzw8hnujzidxshYSaQ3X
    hasql-dynamic-statements-0.3.1.1-8aF4geZj3qE5hC0jJle6Sp
    hasql-notifications-0.2.0.4-8cnWc6GvpdDBW245dIiFtp
    hasql-pool-0.5.2.2-GgOmH4VZKR5n90w2reban
    hasql-transaction-1.0.1.1-68abQvEvCLcLprZKgYDaXN
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    insert-ordered-containers-0.2.5.3-CzTEc9M1v8M54RshVLjyaa
    interpolatedstring-perl6-1.0.2-1uzcpoOeMGD2ej1H2vy1TT
    jose-0.10-DKOKw2T6YNc9NG36bcqs7w lens-5.2.3-7k2QwsHyLcVK6NgbwpIzej
    lens-aeson-1.2.3-CjITZHzO0gtA043SfAtvoU mtl-2.2.2
    network-3.1.4.0-AQGzws0tmah75qbsifMDHb
    network-uri-2.6.4.2-6a0tnrWM371Ip5S0wD8Wxe
    optparse-applicative-0.17.1.0-3DJFXm9vTXK45PcUNAvg30
    parsec-3.1.16.1 protolude-0.3.5-1ESZO9jnM8B3jFqxMIweDq
    regex-tdfa-1.3.2.4-LXwWfM9riXbAuaKHkk8lra
    retry-0.9.3.1-7uewXMWyGgHDHK73hMpuXF
    scientific-0.3.7.0-FVWP8DVCKbGBwiSARe0xui
    swagger2-2.8.9-DkH7C8XTzVL797EZB04h75 text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    vault-0.3.1.5-5eKgaDz7uQNKlFu4o07ZJZ
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP
    wai-cors-0.2.7-Jr164D93T9DRNmPRmaHsM
    wai-extra-3.1.17-C5RBVs806dt49TLhzEd1f4
    wai-logger-2.5.0-KlSj9NLOWUb3ZeXF8r94jl
    warp-3.3.30-9RWlfgg6mHUKsZcpuZe9SU

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

